"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ReturnLabelSource = void 0;
const react_1 = require("react");
const ReturnLabelSourceEnumerationType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "returnLabelSource",
        itemScope: true,
        itemType: "https://schema.org/ReturnLabelSourceEnumeration",
        ...props,
    }, children);
};
const ReturnLabelSource = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "returnLabelSource",
        ...props,
    }, children);
};
exports.ReturnLabelSource = ReturnLabelSource;
ReturnLabelSource.ReturnLabelSourceEnumeration = ReturnLabelSourceEnumerationType;
