"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ReturnMethod = void 0;
const react_1 = require("react");
const ReturnMethodEnumerationType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "returnMethod",
        itemScope: true,
        itemType: "https://schema.org/ReturnMethodEnumeration",
        ...props,
    }, children);
};
const ReturnMethod = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "returnMethod",
        ...props,
    }, children);
};
exports.ReturnMethod = ReturnMethod;
ReturnMethod.ReturnMethodEnumeration = ReturnMethodEnumerationType;
